

print stringFromHex$("48 45 4C 4C 4F")

function stringFromHex$(hexValues$)

    'hexValues$ should be passed in this format "48 45 4C 4C 4F"
    hex$ = word$(hexValues$, 1)
    while hex$ <> ""
        stringFromHex$ = stringFromHex$ + chr$(hexDec(hex$))
        index = index + 1
        hex$ = word$(hexValues$, index+1)
    wend

end function

